Sound: Play as frequency shifted...

Plays the selected Sound with all frequencies shifted by the same amount. This trick can be used to make audible those sounds that are normally not audible at all by human beings, like for example ultrasounds or infrasounds.

## Settings

Shift by (Hz)
  the amount by which frequencies are shifted. A positive number shifts frequencies up, a negative number shifts frequencies down.

## Example

Rodents produce sounds with frequencies far outside the human audible range. Some meaningfull squeaks of these animals are present in the frequency range from 54 kHz up to sometimes 100kHz. By choosing a shift value of -54000 Hz and a sampling frequency of 44100 Hz, all frequencies between 54000 Hz and (54000+22050=) 76050 Hz will be shifted down by 54000 Hz. The rodents’ frequencies in the interval from 54000 Hz to 76050 Hz will therefore be mapped to the frequency interval between 0 and 22050 Hz.